Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0707

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0707
Last Modified 05 Sep 2008 04:35:02
Published 20 Oct 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0707

Summary

Buffer overflow in LinuxNode (node) before 0.3.2 allows remote attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Tomi Manninen Linuxnode 0.3.2


References

DEBIAN - DSA-375


Last Updated: 27 May 2016 10:38:00